#content{width:95%;}
#expertAnswersWrapper{min-height: 600px;}
#expertAnswersWrapper,#userATEQuestion,
.expertAnswersBlock,.adminOperationsWrapper,.userQuestionStatus,
.adminFilter,.expertAnswersResult,.questionsWrapper{
    width: 100%;
    float: left;
}
#emptyQuestionData{
    width: 100%;
    text-align: center;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: red;
}
.expertAnswersBlock{
    display: block;
    border: 1px solid silver;
    padding: 5px;
    line-height: 24px;
    background-color: #FFFFFF;
    margin-bottom: 5%;
}
.userQuestionStatus{
    padding: 1%;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
}
.criteriaSelection{
    width: 50%;
}
.filterWrapper{
    width: 100%;
    float: left;
    padding: 1%;
}
/*.adminFilter{
    padding: 1%
}*/
#expertAnswerFilter{
    width: 60%;
    float: left;
    padding: 1%;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: #828282;
    cursor: pointer;
}
.filterWrapper label{
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    float: left;
    width: 12%;
    margin-top: 0.5%;
}

#criteriaInputWrapper {
    width: 50%;
    float: left;
    margin-left: 2%;
    display: none;
}
#serachCriteria{
    width: 60%;
    float: left;
    padding: 1%;
    margin-right: 1%;
}
#searchQuestion, #closeFilter {
    width: 15%;
    height: 30px;
}
#alertError{
    font-size: 13px;
    color: red;
    width: 33%;
    display: none;
}
.inputErr{
    border: 1.5px solid #c44 !important;
}
.editQuestion{
    background: url("../images/admin/edit.gif") no-repeat scroll left 1px transparent; 
    opacity: 1;
    cursor:pointer; 
    position:absolute;
    width:0;
    padding: 1%;
    margin-top: -9px;
    margin-left: 10px;
}
.notRated{
    text-align: center;
}
/*Table related css*/
.rowCount{width: auto;text-align: center;}
#userATEQuestion tr th {background: #ff920c;color: white;font-size: 14px;padding: 0.5%}
#userATEQuestion table tr td span p a{font-family: 'ProximaNova-Regular';font-size: 18px;}
#userATEQuestion tr{background-color: #EEEEEE;width: 100%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(1),
#userATEQuestion tr:nth-child(2) > td:nth-child(1){width: 4%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(2),
#userATEQuestion tr:nth-child(2) > td:nth-child(2){width: 9%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(3),
#userATEQuestion tr:nth-child(2) > td:nth-child(3){width: 16%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(4),
#userATEQuestion tr:nth-child(2) > td:nth-child(4){width: 15%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(5),
#userATEQuestion tr:nth-child(2) > td:nth-child(5){width: 26%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(6),
#userATEQuestion tr:nth-child(2) > td:nth-child(6){width: 12%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(7),
#userATEQuestion tr:nth-child(2) > td:nth-child(7){width: 9%;}
#userATEQuestion tr:nth-child(1) > th:nth-child(8),
#userATEQuestion tr:nth-child(2) > td:nth-child(8){width: 6%}
#userATEQuestion tr:nth-child(1) > th:nth-child(9),
#userATEQuestion tr:nth-child(2) > td:nth-child(9){width: 3%}

.questionContent{
    padding: 2%;
}
.questionContent button{
    width: 100%;
}
#userATEQuestion{
    display: none;
}
#emptyQuestionData{
    display: none;
}
.poor{color: red;padding: 2%;}
.fair{color: #F47A44;padding: 2%;}
.good{color: green;padding: 2%;}
.excellent{color: green;padding: 2%;}
.submitStyle{
    background: grey;
    border: grey;
    color: #FFF;
    font-weight: bold;
    margin: 0.2%;
    cursor: pointer;
    font-size: 14px;
    height: 29px;
}